@charset "utf-8";

/*.contents01ここから*/
.contents01{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
	position: relative;
}
.contents01::after{
	content:'';
	display: block;
	width: 100%;
	height: 172px;
	background-color: #6A6A6A;
	position: absolute;
	bottom: 0;
	left:0;
	right: 0;
	margin: auto;
	z-index: -1;
}
.contents01 .contents01_01{
	width: 100%;
	height: auto;
	padding: 225px 0 0;
	margin: 0 auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01{
		padding: 82px 0 0;
	}
}
.contents01 .contents01_01 .contents01_01_01{
	width: 1100px;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_01{
		width: 84%;
		max-width: 315px;
	}
}
.contents01 .contents01_01 .contents01_01_01 > .text01{
	width: 490px;
	height: auto;
	margin: 0 auto 195px;
	display: block;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_01 > .text01{
		width: 190px;
		height: auto;
		margin: 0 auto 80px;
	}
}
.contents01 .contents01_01 .contents01_01_01 > .text01 img{
	width: 100%;
	height: auto;
	display: block;
}
.contents01 .contents01_01 .contents01_01_01 > .title_bg{
	width: auto;
	height: auto;
	margin: 0 auto 117px;
	display: block;
	position: relative;
}
.contents01 .contents01_01 .contents01_01_01 > .title_bg .text02{
	width: auto;
	height: auto;
	margin: 0 auto;
	display: block;
	font-size: 35px;
	line-height: 60px;
	letter-spacing: calc((120/1000)*1em);
	text-align: center;
}
@media only screen and (max-width: 767px) {
	.contents01 .contents01_01 .contents01_01_01 > .title_bg .text02{
		margin: 0 0;
		font-size: 16px;
		line-height: 30px;
	}
}
.contents01 .contents01_01 .contents01_01_01 > .title_bg::before{
	content:'';
	display: block;
	width: 2px;
	height: 52px;
	background-color: #fff;
	position: absolute;
	top: -90px;
	left:0;
	right: 0;
	margin: auto;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .contents01_01_01 > .title_bg::before{
		width: 1px;
		height: 40px;
		top: -53px;
	}
}
.contents01 .contents01_01 .contents01_01_01 > .title_bg::after{
	content:'';
	display: block;
	width: 2px;
	height: 52px;
	background-color: #fff;
	position: absolute;
	bottom: -90px;
	left:0;
	right: 0;
	margin: auto;
}

@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .contents01_01_01 > .title_bg::after{
		width: 1px;
		height: 40px;
		bottom: -53px;
	}
}

.contents01 .contents01_01 .contents01_01_01 > .text04{
	width: auto;
	height: auto;
	margin: 0 auto 17px;
	display: block;
	font-size: 18px;
	line-height: 40px;
	letter-spacing: calc((50/1000)*1em);
	text-align: center;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .contents01_01_01 > .text04{
		margin: 0 auto;
		display: block;
		font-size: 14px;
		line-height: 25px;
		text-align: left;
	}
}


.contents01 .contents01_01 .contents01_01_02{
	width: 940px;
	height: auto;
	position: relative;
	margin: 210px 0 233px 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	padding: 50px 0;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .contents01_01_02{
		width: 75%;
		max-width: 280px;
		margin: 60px 0;
		padding: 12px 0 0;
	}
}
.contents01 .contents01_01 .contents01_01_02 .item01_01{
	width: 50px;
	height: auto;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .contents01_01_02 .item01_01{
		width: 14px;
	}
}
.contents01 .contents01_01 .contents01_01_02 .item01_02{
	width: 50px;
	height: auto;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .contents01_01_02 .item01_02{
		width: 14px;
	}
}
.contents01 .contents01_01 .contents01_01_02 .t_box{
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
}
.contents01 .contents01_01 .contents01_01_02 .t_box h2{
	width: auto;
	height: auto;
	font-size: 80px;
	line-height: 110px;
	letter-spacing: calc((50/1000)*1em);
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-direction: column;
	margin-bottom: 30px;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .contents01_01_02 .t_box h2{
		width: auto;
		height: auto;
		font-size: 30px;
		line-height: 40px;
		margin-bottom: 10px;
	}
}
.contents01 .contents01_01 .contents01_01_02 .t_box .span01{
	width: auto;
	height: auto;
	font-size: 15px;
	line-height: 25px;
	letter-spacing: calc((120/1000)*1em);
	display: block;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .contents01_01_02 .t_box .span01{
		font-size: 8px;
		line-height: 15px;
	}
}
.contents01 .contents01_01 .contents01_01_02 .t_box h3{
	width: auto;
	height: auto;
	font-size: 35px;
	line-height: 70px;
	letter-spacing: calc((120/1000)*1em);
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-direction: column;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .contents01_01_02 .t_box h3{
		font-size: 18px;
		line-height: 25px;
	}
}
.contents01 .contents01_01 .contents01_01_02 p{
	width: auto;
	height: auto;
	font-size: 16px;
	line-height: 35px;
	letter-spacing: calc((120/1000)*1em);
	text-align: center;
	margin-top: 18px;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .contents01_01_02 p{
		font-size: 14px;
		line-height: 25px;
		letter-spacing: calc((50/1000)*1em);
		margin-top: 50px;
		text-align: left;
	}
}
.contents01 .contents01_01 .contents01_01_03{
	width: 1100px;
	height: auto;
	display: block;
	margin:  0 auto;
}
@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .contents01_01_03{
		width: 100%;
		max-width: 335px;
	}
}
.contents01 .contents01_01 .contents01_01_03 > ul{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.contents01 .contents01_01 .contents01_01_03 > ul li{
	width: 342px;
	height: 342px;
	display: block;
}
.contents01 .contents01_01 .contents01_01_03 > ul li a{
	width: 100%;
	height: 100%;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	background-color: #ffffff;
	border-radius: 50%;
}
.contents01 .contents01_01 .contents01_01_03 > ul li a .text05{
	font-size: 15px;
	line-height: 20px;
	letter-spacing: calc((120/1000)*1em);
	color: #000000;
	text-align: center;
}
.contents01 .contents01_01 .contents01_01_03 > ul li a .text06{
	font-size: 28px;
	line-height: 40px;
	letter-spacing: calc((50/1000)*1em);
	color: #000000;
	text-align: center;
	margin-top: 26px;
}
.contents01 .contents01_01 .contents01_01_03 > ul li a .arrow01{
	width: 29px;
	height: auto;
	display: block;
	margin-top: 34px;
}

@media only screen and (max-width: 767px){
	.contents01 .contents01_01 .contents01_01_03 > .sp_con01{
		width: 100%;
		height: auto;
		display: flex;
		justify-content: center;
		align-items: flex-start;
		gap: 65px;
	}
	.contents01 .contents01_01 .contents01_01_03 > .sp_con02{
		margin-top: -30px;
	}
	.contents01 .contents01_01 .contents01_01_03 > .sp_con01 a{
		width: 135px;
		height: 135px;
		background-color: #ffffff;
		border-radius: 50%;
		display: flex;
		flex-direction: column;
		padding-top: 44px;
	}
	.contents01 .contents01_01 .contents01_01_03 > .sp_con01 a:nth-of-type(1){
		padding-top: 27px;
	}
	.contents01 .contents01_01 .contents01_01_03 > .sp_con02 a:nth-of-type(1){
		padding-top: 44px;
	}
	.contents01 .contents01_01 .contents01_01_03 > .sp_con01 a .text01{
		width: 78px;
		height: auto;
		display: block;
		margin: 0 auto;
	}
	.contents01 .contents01_01 .contents01_01_03 > .sp_con02 a:nth-of-type(1) .text01{
		width: 94px;
	}





	.contents01 .contents01_01 .contents01_01_03 > .sp_con01 a .arrow01{
		width: 10px;
		height: auto;
		display: block;
		margin: 17px auto 0;
	}
}
/*.contents01ここまで*/

/*.contents02ここから*/
.contents02{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
	background-color: #6A6A6A;
}
.contents02 .contents02_01{
	width: 100%;
	height: auto;
	padding: 200px 0 0;
	margin: 0 auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents02 .contents02_01{
		padding: 73px 0 0;
	}
}
.contents02 .contents02_01 .contents02_01_01{
	width: 1100px;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents02 .contents02_01 .contents02_01_01{
		width: 84%;
		max-width: 315px;
		margin: 0;
		align-items: center;
	}
}
.contents02 .contents02_01 .contents02_01_01 > .text01{
	width: auto;
	height: auto;
	margin: 0 0 27px;
	font-size: 70px;
	line-height: 70px;
	letter-spacing: calc((50/1000)*1em);
	display: block;
}
@media only screen and (max-width: 767px){
	.contents02 .contents02_01 .contents02_01_01 > .text01{
		margin: 0 0 5px;
		font-size: 38px;
		line-height: 50px;
		text-align: center;
	}
}
.contents02 .contents02_01 .contents02_01_01 > .text02{
	width: auto;
	height: auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 19px;
	margin: 0;
	font-size: 25px;
	line-height: 70px;
	letter-spacing: calc((120/1000)*1em);
}
@media only screen and (max-width: 767px){
	.contents02 .contents02_01 .contents02_01_01 > .text02{
		justify-content: flex-start;
		align-items: center;
		gap: 9px;
		margin: 0 0 0;
		font-size: 16px;
		line-height: 17px;
	}
}
.contents02 .contents02_01 .contents02_01_01 > .text02 img{
	width: 22px;
	height: auto;
	display: block;
}
@media only screen and (max-width: 767px){
	.contents02 .contents02_01 .contents02_01_01 > .text02 img{
		width: 9px;
	}
}
.contents02 .contents02_01 .contents02_01_02{
	width: 1100px;
	margin: 117px auto 0;
	height: auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
@media only screen and (max-width: 767px){
	.contents02 .contents02_01 .contents02_01_02{
		width: 84%;
		max-width: 315px;
		margin: 55px auto 0;
		height: auto;
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		gap: 60px;
	}
}
.contents02 .contents02_01 .contents02_01_02 > li{
	width: 311px;
	height: auto;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
}
@media only screen and (max-width: 767px){
	.contents02 .contents02_01 .contents02_01_02 > li{
		width: 100%;
	}
}
.contents02 .contents02_01 .contents02_01_02 > li h4{
	width: 100%;
	height: auto;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 17px 0;
	font-size: 18px;
	line-height: 26px;
	letter-spacing: calc((50/1000)*1em);
	text-align: center;
}
@media only screen and (max-width: 767px){
	.contents02 .contents02_01 .contents02_01_02 > li h4{
		padding: 8px 0;
		font-size: 16px;
		line-height: 24px;
	}
}
.contents02 .contents02_01 .contents02_01_02 > li .text03{
	font-size: 14px;
	line-height: 25px;
	letter-spacing: calc((50/1000)*1em);
	margin-top: 29px;
}
@media only screen and (max-width: 767px){
	.contents02 .contents02_01 .contents02_01_02 > li .text03{
		margin-top: 24px;
	}
}
.contents02 .contents02_01 .contents02_01_03{
	width: 1100px;
	height: auto;
	margin: 27px auto 95px;
}
@media only screen and (max-width: 767px){
	.contents02 .contents02_01 .contents02_01_03{
		width: 84%;
		max-width: 315px;
		margin: 60px auto 80px;
	}
}
.contents02 .contents02_01 .contents02_01_03 .item01{
	width: 100%;
	height: auto;
	display: block;
}
.contents02 .contents02_02{
	width: 100%;
	height: auto;
	display: block;
	padding-bottom: 100px;
}
@media only screen and (max-width: 767px){
	.contents02 .contents02_02{
		padding-bottom: 80px;
	}
}
.contents02 .contents02_02 .contents02_02_01{
	width: 1100px;
	height: auto;
	display: block;
	margin: 0 auto;
}
@media only screen and (max-width: 767px){
	.contents02 .contents02_02 .contents02_02_01{
		width: 84%;
		max-width: 315px;
	}
}
.contents02 .contents02_02 .contents02_02_01 > h3{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	margin-bottom: 62px;
}
@media only screen and (max-width: 767px){
	.contents02 .contents02_02 .contents02_02_01 > h3{
		margin-bottom: 20px;
	}
}
.contents02 .contents02_02 .contents02_02_01 > h3:after{
	content:'';
	display: block;
	width: 827px;
	height: 1px;
	background-color: #fff;
	position: absolute;
	top: 0;
	bottom: 0;
	left:0;
	right: 0;
	margin: auto;
}
@media only screen and (max-width: 767px){
	.contents02 .contents02_02 .contents02_02_01 > h3:after{
		width: 170px;
		left: 10px;
	}
}
.contents02 .contents02_02 .contents02_02_01 h3 > .span01{
	font-size: 25px;
	line-height: 35px;
	letter-spacing: calc((120/1000)*1em);
}
@media only screen and (max-width: 767px){
	.contents02 .contents02_02 .contents02_02_01 h3 > .span01{
		font-size: 15px;
		line-height: 25px;
		letter-spacing: calc((60/1000)*1em);
	}
}
.contents02 .contents02_02 .contents02_02_01 h3 > .span02{
	font-size: 24px;
	line-height: 24px;
	letter-spacing: calc((120/1000)*1em);
}
@media only screen and (max-width: 767px){
	.contents02 .contents02_02 .contents02_02_01 h3 > .span02{
		font-size: 14px;
		line-height: 26px;
	}
}
.contents02 .contents02_02 .contents02_02_01 h3 > .span02 .span03{
	font-size: 29px;
	line-height: 24px;
	letter-spacing: calc((120/1000)*1em);
}
@media only screen and (max-width: 767px){
	.contents02 .contents02_02 .contents02_02_01 h3 > .span02 .span03{
		font-size: 17px;
		line-height: 26px;
	}
}
.contents02 .contents02_02 .contents02_02_01 .ex01{
	width: 100%;
	height: auto;
	display: block;
}
.contents02 .contents02_02 .contents02_02_01 .ex01 .ex01_01{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.contents02 .contents02_02 .contents02_02_01 .ex01 .ex01_01 .ex01_01_01{
	width: auto;
	height: auto;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
}
@media only screen and (max-width: 767px){
	.contents02 .contents02_02 .contents02_02_01 .ex01 .ex01_01 .ex01_01_01{
		width: 58%;
	}
}
.contents02 .contents02_02 .contents02_02_01 .ex01 .ex01_01 .ex01_01_01 h4{
	font-size: 30px;
	line-height: 45px;
	letter-spacing: calc((120/1000)*1em);
}
@media only screen and (max-width: 767px){
	.contents02 .contents02_02 .contents02_02_01 .ex01 .ex01_01 .ex01_01_01 h4{
		font-size: 11px;
		line-height: 27px;
	}
}
.contents02 .contents02_02 .contents02_02_01 .ex01 .ex01_01 .ex01_01_01 h4 .span01{
	font-size: 35px;
	line-height: 50px;
	letter-spacing: calc((70/1000)*1em);
}
@media only screen and (max-width: 767px){
	.contents02 .contents02_02 .contents02_02_01 .ex01 .ex01_01 .ex01_01_01 h4 .span01{
		font-size: 17px;
		line-height: 18px;
		letter-spacing: calc((120/1000)*1em);
	}
}
.contents02 .contents02_02 .contents02_02_01 .ex01 .ex01_01 .ex01_01_01 .text02{
	font-size: 14px;
	line-height: 25px;
	letter-spacing: calc((50/1000)*1em);
	margin-top: 22px;
}
.contents02 .contents02_02 .contents02_02_01 .ex01 .ex01_02{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
	gap : 27px 0;
	margin-top: 58px;
}
@media only screen and (max-width: 767px){
	.contents02 .contents02_02 .contents02_02_01 .ex01 .ex01_02{
		gap : 17px;
		margin-top: 23px;
	}
}
.contents02 .contents02_02 .contents02_02_01 .ex01 .ex01_02 img{
	width: 255px;
	height: auto;
	display: block;
}
@media only screen and (max-width: 767px){
	.contents02 .contents02_02 .contents02_02_01 .ex01 .ex01_02 img{
		width: 47%;
		height: auto;
		display: block;
	}
}
.contents02 .contents02_02 .contents02_02_01 .ex01 .ex01_01 .btn01{
	width: 370px;
	height: auto;
	display: block;
}
@media only screen and (max-width: 767px){
	.contents02 .contents02_02 .contents02_02_01 .ex01 .ex01_01 .btn01{
		width: 42%;
	}
}
.contents02 .contents02_02 .contents02_02_01 .ex01 .ex01_01 .btn01 img{
	width: 100%;
	height: auto;
	display: block;
}

/*.contents02ここまで*/

/*.contents03ここから*/
.contents03{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}
.contents03 .contents03_01{
	width: 100%;
	height: auto;
	padding: 100px 0 0;
	margin: 0 auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01{
		padding: 73px 0 0;
	}
}
.contents03 .contents03_01 .contents03_01_01{
	width: 1100px;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents03 .contents03_01 .contents03_01_01{
		width: 84%;
		max-width: 315px;
		align-items: center;
	}
}
.contents03 .contents03_01 .contents03_01_01 > .text01{
	width: auto;
	height: auto;
	margin: 0 0 27px;
	font-size: 70px;
	line-height: 70px;
	letter-spacing: calc((50/1000)*1em);
	display: block;
}
@media only screen and (max-width: 767px){
	.contents03 .contents03_01 .contents03_01_01 > .text01{
		width: auto;
		height: auto;
		margin: 0 0 5px;
		font-size: 38px;
		line-height: 38px;
		text-align: center;
	}
}
.contents03 .contents03_01 .contents03_01_01 > .text02{
	width: auto;
	height: auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 19px;
	margin: 0;
	font-size: 25px;
	line-height: 70px;
	letter-spacing: calc((120/1000)*1em);
}
@media only screen and (max-width: 767px){
	.contents03 .contents03_01 .contents03_01_01 > .text02{
		justify-content: flex-start;
		align-items: center;
		gap: 9px;
		font-size: 16px;
		line-height: 17px;
	}
}
.contents03 .contents03_01 .contents03_01_01 > .text02 img{
	width: 22px;
	height: auto;
	display: block;
}
@media only screen and (max-width: 767px){
	.contents03 .contents03_01 .contents03_01_01 > .text02 img{
		width: 9px;
	}
}
.contents03 .contents03_01 .contents03_01_02{
	width: 1100px;
	margin: 117px auto 0;
	height: auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
@media only screen and (max-width: 767px){
	.contents03 .contents03_01 .contents03_01_02{
		width: 84%;
		max-width: 315px;
		margin: 63px auto 0;
		height: auto;
		display: flex;
		justify-content: flex-start;
		align-items: flex-start;
		flex-direction: column;
		gap: 60px;
	}
}
.contents03 .contents03_01 .contents03_01_02 > li{
	width: 311px;
	height: auto;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
}
.contents03 .contents03_01 .contents03_01_02 > li h4{
	width: 100%;
	height: auto;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 17px 0;
	font-size: 18px;
	line-height: 26px;
	letter-spacing: calc((50/1000)*1em);
	text-align: center;
}
@media only screen and (max-width: 767px){
	.contents03 .contents03_01 .contents03_01_02 > li h4{
		padding: 8px 0;
		font-size: 16px;
		line-height: 24px;
	}
}
.contents03 .contents03_01 .contents03_01_02 > li .text03{
	font-size: 14px;
	line-height: 25px;
	letter-spacing: calc((50/1000)*1em);
	margin-top: 29px;
}
@media only screen and (max-width: 767px){
	.contents03 .contents03_01 .contents03_01_02 > li .text03{
		margin-top: 24px;
	}
}
.contents03 .contents03_01 .contents03_01_03{
	width: 1100px;
	height: auto;
	margin: 80px auto 95px;
}
@media only screen and (max-width: 767px){
	.contents03 .contents03_01 .contents03_01_03{
		width: 84%;
		max-width: 315px;
		margin: 45px auto 80px;
	}
}
.contents03 .contents03_01 .contents03_01_03 .item01{
	width: 100%;
	height: auto;
	display: block;
}
/*.contents03ここまで*/

/*.contents04ここから*/
.contents04{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
	background-color: #6A6A6A;
}
.contents04 .contents04_01{
	width: 100%;
	height: auto;
	padding: 100px 0 71px;
	margin: 0 auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents04 .contents04_01{
		padding: 74px 0 65px;
	}
}
.contents04 .contents04_01 .contents04_01_01{
	width: 1100px;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents04 .contents04_01 .contents04_01_01{
		width: 90%;
		margin: 0 auto;
	}
}
.contents04 .contents04_01 .contents04_01_01 > .text01{
	width: auto;
	height: auto;
	margin: 0 0 27px;
	font-size: 70px;
	line-height: 70px;
	letter-spacing: calc((50/1000)*1em);
	display: block;
}
@media only screen and (max-width: 767px){
	.contents04 .contents04_01 .contents04_01_01 > .text01{
		width: auto;
		max-width: auto;
		height: auto;
		margin: 0 auto 5px;
		font-size: 38px;
		line-height: 38px;
		text-align: center;
	}
}
.contents04 .contents04_01 .contents04_01_01 > .text02{
	width: auto;
	height: auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 19px;
	margin: 0 0 50px;
	font-size: 25px;
	line-height: 70px;
	letter-spacing: calc((120/1000)*1em);
}
@media only screen and (max-width: 767px){
	.contents04 .contents04_01 .contents04_01_01 > .text02{
		width: 84%;
		justify-content: center;
		align-items: center;
		gap: 9px;
		margin: 0 auto;
		font-size: 16px;
		line-height: 17px;
	}
}
.contents04 .contents04_01 .contents04_01_01 > .text02 img{
	width: 22px;
	height: auto;
	display: block;
}
@media only screen and (max-width: 767px){
	.contents04 .contents04_01 .contents04_01_01 > .text02 img{
		width: 9px;
	}
}
.contents04 .contents04_01 .contents04_01_01 > .text03{
	width: auto;
	height: auto;
	margin: 0 0 80px;
	font-size: 18px;
	line-height: 30px;
	letter-spacing: calc((50/1000)*1em);
}
@media only screen and (max-width: 767px){
	.contents04 .contents04_01 .contents04_01_01 > .text03{
		width: 95%;
		max-width: 315px;
		height: auto;
		margin: 43px auto;
		font-size: 14px;
		line-height: 20px;
	}
}
.contents04 .contents04_01 .contents04_01_02{
	width: 1100px;
	height: auto;
	display: block;
	margin: 0 auto;
}
@media only screen and (max-width: 767px){
	.contents04 .contents04_01 .contents04_01_02{
		width: 84%;
		max-width: 315px;
		height: auto;
		display: block;
		margin: 0 auto;
	}
}
.contents04 .contents04_01 .contents04_01_02 > .item01{
	width: 100%;
	height: auto;
	display: block;
}
/*.contents04ここまで*/

/*.contents05ここから*/
.contents05{
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}
.contents05 .contents05_01{
	width: 100%;
	height: auto;
	padding: 100px 0 243px;
	margin: 0 auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents05 .contents05_01{
		padding: 82px 0 75px;
	}
}
.contents05 .contents05_01 .contents05_01_01{
	width: 1100px;
	height: auto;
	margin: 0;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}
@media only screen and (max-width: 767px) {
	.contents05 .contents05_01 .contents05_01_01{
		width: 84%;
		max-width: 315px;
		align-items: center;
	}
}
.contents05 .contents05_01 .contents05_01_01 > .text01{
	width: auto;
	height: auto;
	margin: 0 0 13px;
	font-size: 70px;
	line-height: 70px;
	letter-spacing: calc((50/1000)*1em);
	display: block;
}
@media only screen and (max-width: 767px){
	.contents05 .contents05_01 .contents05_01_01 > .text01{
		width: auto;
		height: auto;
		margin: 0 0 5px;
		font-size: 38px;
		line-height: 38px;
		text-align: center;
	}
}
.contents05 .contents05_01 .contents05_01_01 > .text02{
	width: auto;
	height: auto;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 19px;
	margin: 0 0 36px;
	font-size: 25px;
	line-height: 70px;
	letter-spacing: calc((120/1000)*1em);
}
@media only screen and (max-width: 767px){
	.contents05 .contents05_01 .contents05_01_01 > .text02{
		justify-content: flex-start;
		align-items: center;
		gap: 9px;
		margin: 0 0 36px;
		font-size: 16px;
		line-height: 17px;
	}
}
.contents05 .contents05_01 .contents05_01_01 > .text02 img{
	width: 22px;
	height: auto;
	display: block;
}
@media only screen and (max-width: 767px){
	.contents05 .contents05_01 .contents05_01_01 > .text02 img{
		width: 9px;
	}
}
.contents05 .contents05_01 .contents05_01_01 .text_box{
	width: auto;
	height: auto;
	display: block;
}
@media only screen and (max-width: 767px){
	.contents05 .contents05_01 .contents05_01_01 .text_box{
		width: 84%;
		max-width: 315px;
		height: auto;
		display: block;
		margin: 0 auto;
	}
}
.contents05 .contents05_01 .contents05_01_01 .text_box > .text03{
	width: auto;
	height: auto;
	margin: 0 0 18px;
	font-size: 20px;
	line-height: 30px;
	letter-spacing: calc((50/1000)*1em);
}
@media only screen and (max-width: 767px){
	.contents05 .contents05_01 .contents05_01_01 .text_box > .text03{
		font-size: 16px;
		line-height: 30px;
		letter-spacing: calc((20/1000)*1em);
	}
}
.contents05 .contents05_01 .contents05_01_01 .text_box > .text04{
	width: auto;
	height: auto;
	margin: 0 0 10px;
	font-size: 16px;
	line-height: 30px;
	letter-spacing: calc((50/1000)*1em);
}
@media only screen and (max-width: 767px){
	.contents05 .contents05_01 .contents05_01_01 .text_box > .text04{
		margin: 0 0 6px;
		font-size: 14px;
		line-height: 20px;
	}
}
.contents05 .contents05_01 .contents05_01_01 .text_box > a{
	width: auto;
	height: auto;
	font-size: 16px;
	line-height: 30px;
	letter-spacing: calc((50/1000)*1em);
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
@media only screen and (max-width: 767px){
	.contents05 .contents05_01 .contents05_01_01 .text_box > a{
		width: auto;
		height: auto;
		font-size: 14px;
		line-height: 30px;
		letter-spacing: calc((50/1000)*1em);
		display: flex;
		justify-content: flex-start;
		align-items: center;
	}
}
.contents05 .contents05_01 .contents05_01_01 .text_box > a img{
	width: 17px;
	height: auto;
	display: block;
	margin-right: 8px;
}
/*.contents05ここまで*/
